*** Variables ***
${MenuNabor Id}    id=nabor    # Menu Nabór
${MenuWzoryWnioskow Id}    id=administracja_wersje_elementow_lista    # Menu Nabór/Wzory wniosków
${AdresAdminstracja}    administracja    # Fragment adresu na ekranie głównym Administracja
${AdresWersjeElementow}    administracja/wersje_elementow    # Fragment adresu na stronie Lista wzorów wniosku
${FiltrDzialanie Id}    id=grid_8ddde1b5ac37ec2eff55b97f67aa2e01__dzialanie__query__from    # Id pola z filtra do wpisania Działania
${FiltrNumerWersji Id}    id=grid_8ddde1b5ac37ec2eff55b97f67aa2e01__wersja__query__from    # Id pola z filtra do wpisania Numeru wersji
